• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Which J2EE version can we use for part II?

 
Shihchen Chiang
Greenhorn
Posts: 12
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Ranchers,

Sun has published Java BluePrints Solutions Catalog for Java EE 5 Early Access. Can we use Java EE 5 for part II? Is it a good or bad idea?

Thanks,
 
Theodore Casser
Ranch Hand
Posts: 1902
Hibernate Netbeans IDE PHP
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I'd suggest more sticking to the released versions of Enterprise Edition (much like the requirements for SCJD) at least for the time being. I suppose it depends greatly on when you're aiming to have the assignment done, though.

But, by and large, you can use any version you want, from what we've seen.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic